# -*- encoding: utf-8 -*-
# stub: mountpoints 1.0.13 ruby lib

Gem::Specification.new do |s|
  s.name = "mountpoints".freeze
  s.version = "1.0.13"

  s.required_rubygems_version = Gem::Requirement.new(">= 3.0.3".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Robert A. Heiler".freeze]
  s.date = "2019-05-03"
  s.description = "\n    This class will give you back all mountpoints on a Linux\n    System. Please do note that this works only via \"fdisk\",\n    and even then not always. It was mostly a \"throw-away\"\n    gem that I can use, rather than having to parse the\n    output of \"fdisk -l\".\n\n    Also do note that we are only interested in external\n    devices that are mounted that way, NOT other\n    mountpoints.\n\n    To use this in Ruby, do:\n\n      require 'mountpoints'\n      Mountpoints.show\n\n    If you have specific suggestions to make this gem more\n    useful for others, please drop me an email at:\n\n      shevegen@gmail.com\n\n    Thank you.\n\n".freeze
  s.email = "shevegen@gmail.com".freeze
  s.homepage = "http://rubygems.org/gems/mountpoints".freeze
  s.licenses = ["GPL-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.6.3".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "This class will give you back all mountpoints on a Linux System. Please do note that this works only via \"fdisk\", and even then not always. It was mostly a \"throw-away\" gem that I can use, rather than having to parse the output of \"fdisk -l\".  Also do note that we are only interested in external devices that are mounted that way, NOT other mountpoints.  To use this in Ruby, do:  require 'mountpoints' Mountpoints.show  If you have specific suggestions to make this gem more useful for others, please drop me an email at:  shevegen@gmail.com  Thank you.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<colours>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<opn>.freeze, [">= 0"])
  else
    s.add_dependency(%q<colours>.freeze, [">= 0"])
    s.add_dependency(%q<opn>.freeze, [">= 0"])
  end
end
